Comment 10 for bug 992807

Ok, I have installed the latest PPA version - 3.5.3-rc2-0ubuntu1~ppa2(precise). Here are some screenshots showing the problem.